=== debian/control ===
Source: jolicloud-webapp-gosquared
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-gosquared
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.gosquared.com
Description: Jolicloud web application for Go Squared
 The Go Squared web site running in a simple Jolicloud window.
